/*
Theme Name: Flatsome Child Wc
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
body { margin: 0; padding: 0; font-family: 'Assistant', sans-serif !important; font-size:16px; font-weight: 400; color:#102344;}
h1, h2, h3, h4, h5, h6 { font-family: 'Assistant', sans-serif !important; font-weight: 700; margin:0 0 20px; padding:0; color:#102344;}
h1{ font-size:45px;}
h2{ font-size:40px;}
h3{ font-size:35px;}
h4{ font-size:25px;}
h5{ font-size:20px;}
h6{ font-size:18px; line-height: 1.5;}
p{ margin:0 0 15px; padding:0; line-height: 1.6;font-family: 'Roboto', sans-serif;font-size:18px; color: #333;}
img{ max-width: 100%;}
a, img{ border:0; text-decoration: none; outline: none;}
a, a:link, a:visited, a:focus, a:hover { color: #000; outline: none; text-decoration: none; transition:all 0.3s ease 0s;}
a:hover{ text-decoration:none;}


.btn.btn-sky {
    padding: 15px 25px;
    box-shadow: 0 0 15px 0 rgb(52 57 63 / 50%);
    background:#1ac8ed !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    overflow: hidden;
    font-size: 28px;
    font-family: Assistant,sans-serif;
    text-align: inherit;
    line-height: inherit;
    font-weight: 700;
    font-style: inherit;
    color: #50575e;
    text-transform: uppercase;
}


.banner-desc {position: relative;}
.banner-desc h2 a {
    color: #fff;
}
.banner-desc hr {
    border-top: solid 3px #fff;
    opacity: 1;
    max-width: 420px;
    margin: 20px auto;
}
.banner-desc .top-offer {
    position: absolute;
    left:-106px;
    width: 160px;
    top: 50%;
    transform: translateY(-50%);
}
.banner-desc .btm-offer {
    position: absolute;
    right: 30px;
    width: 80px;
    bottom: 0;
}

.knives-area .col-inner h6 {
    text-transform: capitalize;
    color: #333;
}
.knives-area .vidList li {font-family: 'Assistant', sans-serif !important;font-weight: 700; 
    text-transform: capitalize;
    color: #333;font-size: 20px;margin-bottom: 0;
}
.world-class-design .world-class-hdr h2{color: #ab2531;}
.millions-video-box { padding: 0 12%;}
.millions-video-box .absolute.no-click.x50.y50.md-x50.md-y50.lg-x50.lg-y50.text-shadow-2{display: none;}
.no-gap-set{padding-bottom: 0;}
.moneyback-info h2, .moneyback-info h4{color:#50575e;}
.todays-specials-area { background: #ab2531;}
.redbg-left h2 { color: #e9f0f7;  font-size: 65px;}
.redbg-left h3, .redbg-left h4, .redbg-left p { color: #fff;}
.moneyback-info { padding: 0 13%;}
.redbg-left p {margin-bottom: 0; font-size: 25px;}
.redbg-left h3 { margin-bottom: 0;}
.review-box {
    border: 2px solid #AB2531;
    width: auto;
    flex: 1;
    background-color: rgba(233,240,247,0.8);
    box-shadow: 0 0 30px 0 rgba(0,0,0,0.25);
    padding: 30px 20px;
    color: #50575E;
    box-sizing: border-box;
}
.review-box p {
    margin-bottom: 10px;
    font-size: 20px;
    margin-top: 0;
}
.review-box .name {
    font-weight: bold;
    font-size: 22px;
} 

.specials-two-info h2 { color: #ab2531;  font-size: 46px;}
.specials-two-info h3 { font-size: 44px;margin-bottom: 0;}
.specials-two-info p { font-size: 25px;margin-bottom: 0;}
.specials-two-info h3, .specials-two-info h4, .specials-two-info p, .pineapple-hdr h2 { color: #ab2531;}

.banner-desc p { font-size: 25px;}
.knife-slider{background: url(https://staging-miracleblade.kinsta.cloud/wp-content/uploads/2021/12/bg-red-circle.png) no-repeat center;height: 575px;}
.knife-slider .box-text-bottom {
    max-width: 200px;
    padding:17% 0;
    margin: auto;
}
.knife-slider .box-text-bottom h4 {color: #fff;}
.inner-banner h1 {
    font-size: 54px;
}
ul.knifelist-list li {
    background: url(https://staging-miracleblade.kinsta.cloud/wp-content/uploads/2021/12/plusicon.png) no-repeat 0;
    list-style-type: none;
    background-size: 22px 22px;
    padding-left: 37px;
    background-position-x: 5px;
    background-position-y: center;
    margin: 15px 0;
    font-size: 18px;
    line-height: 2.5;
    font-weight: 700;
    font-style: inherit;
}
li.html.custom.html_top_right_text h4 {
    color: white;font-size: 24px;
    margin-bottom: 0;
}
ul.header-nav.header-nav-main.nav li a {
    color: #fff;    margin: 0 10px;
    font-size: 20px;
    text-transform: capitalize;
}
ul.header-nav.header-nav-main.nav li a.button.primary {
    background: #1ac8ed !important;
    color: #282c2f!important;
}
.footer-wrapper:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    background: rgb(0 0 0 / 50%);
}
.textwidget.custom-html-widget h2 {
    font-size: 32px;
}
.hs-button.primary.large {
    background: #1ac8ed !important;
    border-color: #1ac8ed !important;
    color: #000 !important;
}
.footer-widgets.footer.footer-2.dark {  position: relative;padding-bottom: 50px;}
.footer-widgets.footer.footer-2.dark span.widget-title {
    text-transform: capitalize !important;
    font-size: 32px;
    padding-bottom: 20px !important;
    color: #fff !important;
    display: block;
}
ul#menu-secondary li a {
    color: #fff;
    font-size: 18px;
}
ul#menu-secondary li {
    border: 0;
}
.footer-widgets.footer.footer-2 .hs_recaptcha{  display: none;}
.hs-form-78c1cc13-df51-48ed-8ebd-8192dfcb2842_c7558456-f306-49e9-b8c4-e0e6174191a8 .hs-submit > .actions {
    text-align: right !important;
}
.footer-widgets.footer.footer-2 input.hs-button.primary.large {
    background: #1ac8ed;
    border: 0;
    padding: 15px 15px !important;
    width: auto !important;
    display: inline-block;
    margin-right: 21px;
    color: #282c2f;
}
.footer-primary.pull-left .menu-secondary-container {
    display: none;
}
.copyright-footer p a { text-decoration: underline;}
.footer-text.inline-block.small-block p {
    margin-bottom: 0;
}
.footer-wrapper {
    width: 100%;padding-top: 80px;
    position: relative;
    background-image: url('https://staging-miracleblade.kinsta.cloud/wp-content/uploads/2021/12/f671664c3ed64c17827202f13395096c_1.jpg');
}
.footer-2, .absolute-footer {
    background-color: transparent !important;
}
.absolute-footer.dark.medium-text-center.text-center {
    /* z-index: 99999; */
    /* opacity: 1 !important; */
    position: relative;
    background: rgb(0 0 0 / 50%) !important;
}
.is-divider.small {
    display: none !important;
}
.custom.html_topbar_left {
    padding: 10px;
    background-color: #ac2935;
    overflow: hidden;}
.custom.html_topbar_left p{color: #fff;
    font-size: 22px;
    font-weight: 700;}

.header-bottom {
    background-color: #efc15a !important;
    padding: 15px 0;
}
.custom.html_topbar_right h4 {
    color: #fff;font-size: 30px;
    margin-bottom: 0;
}
.custom.html_nav_position_text_top {
    padding: 3px 0;
    background-color: #1ac8ed;
    border: 3px solid #000;
    overflow: hidden;
    text-align: center;
    padding: 2px 15px;
}
.custom.html_nav_position_text_top p{font-weight: bold; }
.footer-wrapper { background-size: cover !important;}

.accordion-item a.accordion-title span { color: #50575e;font-family: 'Assistant', sans-serif !important;font-weight: 700;  font-size: 22px;}
.accordion-title { border-top: 0;}
.accordion-title.active {  background-color: transparent;}
.accordion-inner p {
    padding: 0 0 0 10px;
    border-left: solid 5px #ac2935;
}
.custom-faq .icon-angle-down:before {  content: " + ";font-weight: bold; position: absolute; left: 4px; top: -5px;height: 25px; display: none;}
.custom-faq i.icon-angle-down {
    border-radius: 50%;
    border:0;background: url(https://staging-miracleblade.kinsta.cloud/wp-content/uploads/2022/01/circle-plus.png);
    height: 27px;
    width: 27px;
    position: absolute;
    top: 17px;
    left: 5px;    color: #000;
    text-align: center;
    font-size: 24px;
    font-family: inherit;
    content: "+";
}
.custom-faq .active i.icon-angle-down {background: url(https://staging-miracleblade.kinsta.cloud/wp-content/uploads/2022/01/circle-minus.png);}
.active>.toggle {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.custom-faq .active .icon-angle-down:before {  content: " - ";font-weight: bold; display: none;
    position: absolute;
    left: 7px;
    top:-7px}
.accordion .toggle { top: 0;}
.custom-faq { background: #e9f0f7;}

.add-hdr {
    display: flex;margin: 50px 0;
    align-items: center;
}
.add-hdr h3{margin-bottom: 0;color: #444546;}
.contact-wrap h2{color: #444546;}
.add-hdr img {
    margin-right: 20px;
}
.knives-area .col {
    padding-left: 30px;
    padding-right: 30px;
}
.privacypolicypage ul li{margin:0;
    padding: 0;
    line-height: 1.6;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #333;}
.privacypolicypage ul {
    padding-left: 20px;
}

.flickity-prev-next-button {
    width: 60px;
    color: #ab2531;
    border: 0 none !important;
}
.slider-nav-circle .flickity-prev-next-button svg, .slider-nav-circle .flickity-prev-next-button .arrow { border: 0 none !important;}
.header-bg-color, .header-wrapper {  background-color: #282c2f !important;}
.header-main {  height: 90px !important;}
.transparent #logo img {  max-height: 65px !important;}
.search-custom .flex-row.relative {
    flex-direction: row-reverse;
    background: #fff;
    border-radius: 50px;
    border: 0;
}
.search-custom .search-field {
    padding-left: 50px;
    font-weight: bold;height: 48px;
    color: #555 !important;font-size: 25px;
    box-shadow: 0 0 0 !important;
    border: 0 !important;
    background: #fff !important;
}
.search-custom button.ux-search-submit.submit-button.secondary.button.icon {
    position: relative;
    right: -56px;
}
.support-banner h3 {
    margin-bottom: 20px;
}
.live-search-results.text-left.z-top* {
    color: #fff !important;
}
.live-search-results.text-left.z-top* span.amount {  color: #fff;}
.supportbox img {
    max-width: 100px;
    margin: 0 0 20px;
}

.search-custom.bdr .flex-row.relative {
    border: solid 1px #ddd;
    padding-left: 3px;height: 50px;
}
.breadcrumbs li {
    color: #5a6d7c;
    display: inline;
    font-weight: 300;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.breadcrumbs li + li::before {  content: ">"; margin: 0 4px;}
.breadcrumbs { margin: 0;}
ul.breadcrumbs li:first-child {  margin-left: 0;}


section.section.top-breadcrumbs {
    padding: 270px 0 0 0 !important;
}
.common-page-area h3 {
    font-weight: normal;
    margin-bottom: 0;
}
.common-page-area h3 {
    font-weight: normal;
    margin-bottom: 0;
}
.common-page-area ul.article-list  {margin: 0; padding: 0;}
.common-page-area ul.article-list li { margin: 15px 0;display: block;}
.common-page-area ul.article-list li a {
    list-style: none;
    display: block;
    font-size: 16px;
}
.common-page-area .common-list-box h3 {
    font-size: 18px;
    font-weight: 600;
}

ul.mobile-nav.nav.nav-right i {
    color: #fff;
    font-size: 30px;
}
.mfp-ready .mfp-close { opacity: 1;}





.single-cartflows_step .row { max-width: 1200px;}
.custom-upsells1-step .col-inner h2 {color: rgb(158, 0, 0);}
.custom-upsells1-step .col-inner h3 {  font-size: 32px;  color: #5b5b5b; line-height: 32px;}
.custom-upsells1-step .widget-text{font-size:16px;  color: #5b5b5b;font-family: 'Roboto', sans-serif;}
.custom-upsells1-step .grid__row{display: flex;margin: 20px 0;}
.custom-upsells1-step .grid__row ul.widget-list li{font-size:16px;  color: #5b5b5b;font-family: 'Roboto', sans-serif;}
.custom-upsells1-step .grid__row .grid__column.area--4 { width: 40%;}
.custom-upsells1-step div#id297438-343 { margin-bottom: 40px;}
.custom-upsells1-step .wcf-offer-price span.woocommerce-Price-amount.amount {  color: #5b5b5b;}
.subimg { display: flex; justify-content: flex-end;}
.subimg span { max-width: 100px;}
.subimg img {
    max-width: 100px;
}
.purchase-button img.widget-image__picture {display: none;}
.purchase-button a#wcf-upsell-offer { background: transparent; padding: 2px 15px; border: 2px solid #b42a38!important; border-radius: 5px; font-size: 22px; color: #ab2531; text-transform: uppercase;}
.purchase-button a#wcf-upsell-offer:hover { box-shadow: inset 0 1px 5px -2px #000;}
.custom-upsells1-step .cgap { margin: 30px 0 20px;}
.custom-upsells1-step .quantity.buttons_added label.screen-reader-text { display: none;}

.quantity.buttons_added { margin: 20px 0 30px;}
.custom-upsells1-step .wcf-offer-price { font-size: 22px; display: block;}
.custom-upsells1-step {  padding: 0;}
.custom-upsells1-step .shipping-desc{font-size:18px; font-weight: 700; color: #5b5b5b;font-family: 'Roboto', sans-serif;}

.quantity.buttons_added input.input-text.qty.text {  margin: 0 -3px;height:43px!important; max-width:160px;}
.quantity.buttons_added .button.minus, .quantity.buttons_added .button.plus{height:43px!important;}

.wcf-embed-checkout-form .woocommerce .woocommerce-checkout	.product-name .remove {  font-size: 10px !important;  color: #4d5763 !important; line-height: 1 !important;}





a.remove, a.icon-remove { color: #333 !important; border: 2px solid #333; margin: 0 !important; }
ul.product_list_widget li { color: #333 !important; }
.woocommerce-mini-cart__buttons.buttons a.button { width: 100% !important; margin: 5px 0 !important; }


.wcf-embed-checkout-form .woocommerce .woocommerce-error li { list-style: disc !important; margin: 0 0 8px;}
.wcf-embed-checkout-form .woocommerce #order_review button { border-color: #ab2531; background-color: #ab2531; }

.fix-list li { margin-bottom: 0;}
.postid-1667 .wcf-offer-price{ display: none;}
.postid-1668 .wcf-offer-price{ display: none;}
.postid-1694 .wcf-offer-price{ display: none;}
.postid-1669 img.wp-post-image { max-width: 350px;}
.postid-1669 span.woocommerce-Price-amount.amount { font-size: 40px;}


/*************** ADD MOBILE ONLY CSS HERE  ***************/

@media only screen and (max-width: 1599px) {


}

@media only screen and (max-width: 1280px) {
.redbg-left h2, .specials-two-info h2 { font-size: 35px;} 
.btn.btn-sky { font-size: 20px;} 
h1{ font-size:40px;}
h2{ font-size:35px;}
.specials-two-info h3, h3{ font-size:30px;}
h4{ font-size:22px;}
h5{ font-size:18px;}
h6{ font-size:17px; }
    
    
    
}
@media only screen and (max-width: 1199px) {
li.html.custom.html_top_right_text h4 , .custom.html_topbar_right h4, .custom.html_topbar_left p { font-size: 20px;  line-height: 1;}
.custom.html_nav_position_text_top p{font-size: 14px; }
ul.header-nav.header-nav-main.nav li a { font-size: 16px;}   
.btn.btn-sky { padding: 10px 25px; font-size: 16px;}
.redbg-left p, .specials-two-info p { font-size: 20px;} 
ul.knifelist-list li { font-size: 15px;}
  
.top-banner .medium-7 { max-width: 75% !important;  flex-basis: 75%; margin: auto;}  
.banner-desc { padding: 50px 0;}   
.banner-desc .btm-offer { bottom: 65px;}   
.knives-area .vidList li { font-size: 16px;}  
.mb13piece-area .col.medium-3.small-12.large-3 { flex-basis: 23%;  max-width: 23%;}  
.knife-slider {  background-size: contain;} 
    
.flickity-prev-next-button {  top: auto;  right: 46% !important;  bottom: -16px;} 
.flickity-prev-next-button.previous { left: 45%;} 

.flickity-prev-next-button { width: 40px; height: 40px;} 
    
    
}

@media only screen and (max-width: 991px) {
.review-box p { font-size: 16px;}
img.quoteImg {
    width: 35px;
} 
img.starts {
    width: 100px;
}
.review-box { padding: 15px;}  
.todays-specials-area .img-inner.dark, .todays-specials-two-area .img-inner.dark { height: 350px;}  
.todays-specials-area .img-inner.dark img, .todays-specials-two-area .img-inner.dark img{ height: 100%; width: 100%; object-fit: cover;}  
   

.scroll-to-bullets a, .featured-title, .label-new.menu-item > a:after, .nav-pagination > li > .current, .nav-pagination > li > span:hover, .nav-pagination > li > a:hover, .has-hover:hover .badge-outline .badge-inner, button[type="submit"], .button.wc-forward:not(.checkout):not(.checkout-button), .button.submit-button, .button.primary:not(.is-outline), .featured-table .title, .is-outline:hover, .has-icon:hover .icon-label, .nav-dropdown-bold .nav-column li > a:hover, .nav-dropdown.nav-dropdown-bold > li > a:hover, .nav-dropdown-bold.dark .nav-column li > a:hover, .nav-dropdown.nav-dropdown-bold.dark > li > a:hover, .is-outline:hover, .tagcloud a:hover, .grid-tools a, input[type='submit']:not(.is-form), .box-badge:hover .box-text, input.button.alt, .nav-box > li > a:hover, .nav-box > li.active > a, .nav-pills > li.active > a, .current-dropdown .cart-icon strong, .cart-icon:hover strong, .nav-line-bottom > li > a:before, .nav-line-grow > li > a:before, .nav-line > li > a:before, .banner, .header-top, .slider-nav-circle .flickity-prev-next-button:hover svg, .slider-nav-circle .flickity-prev-next-button:hover .arrow, .primary.is-outline:hover, .button.primary:not(.is-outline), input[type='submit'].primary, input[type='submit'].primary, input[type='reset'].button, input[type='button'].primary, .badge-inner { background-color: #3d9cd2;}  
.address-box h3{font-size: 20px;}   
.address-box p{word-break: break-all;}   
.banner.has-hover.support-banner.is-full-height { height: 60vh;} 
.address-box { margin: 0 auto;max-width: 230px;}
.custom-upsells1-step .grid__row { display: block;} 
.custom-upsells1-step .grid__row .grid__column.area--4 { width: 100%;}
    
    
    
}

@media only screen and (max-width: 870px) {

}

@media only screen and (max-width: 849px) {
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content { background-color: rgb(23 25 26);}
.off-canvas .nav-vertical>li>a { color: #fff;}  
.nav-vertical.nav-tabs > li.active > a, .scroll-to-bullets a.active, .nav-pagination > li > .current, .nav-pagination > li > span:hover, .nav-pagination > li > a:hover, .has-hover:hover .badge-outline .badge-inner, .accordion-title.active, .featured-table, .is-outline:hover, .tagcloud a:hover, blockquote, .has-border, .cart-icon strong:after, .cart-icon strong, .blockUI:before, .processing:before, .loading-spin, .slider-nav-circle .flickity-prev-next-button:hover svg, .slider-nav-circle .flickity-prev-next-button:hover .arrow, .primary.is-outline:hover {border-color: #ac2935 !important;} 
.cart-icon strong{ color: #ffffff !important;}
li.html.custom.html_top_right_text h4, .custom.html_topbar_right h4{
    font-size: 12.8px;
    line-height: 20px;
    text-transform: uppercase;
}   
div#cart-popup * { color: #fff;}   
.widget_shopping_cart ul.product_list_widget li a:nth-child(2) { padding-left: 0 !important;} 
div#cart-popup .remove.remove_from_cart_button { border: 0;} 
.cart-item i.icon-angle-down {
    color: #fff;
    opacity: 1;
}
.cart-popup-inner.inner-padding { padding: 0 15px 0 10px;}  
.scroll-to-bullets a, .featured-title, .label-new.menu-item > a:after, .nav-pagination > li > .current, .nav-pagination > li > span:hover, .nav-pagination > li > a:hover, .has-hover:hover .badge-outline .badge-inner, button[type="submit"], .button.wc-forward:not(.checkout):not(.checkout-button), .button.submit-button, .button.primary:not(.is-outline), .featured-table .title, .is-outline:hover, .has-icon:hover .icon-label, .nav-dropdown-bold .nav-column li > a:hover, .nav-dropdown.nav-dropdown-bold > li > a:hover, .nav-dropdown-bold.dark .nav-column li > a:hover, .nav-dropdown.nav-dropdown-bold.dark > li > a:hover, .is-outline:hover, .tagcloud a:hover, .grid-tools a, input[type='submit']:not(.is-form), .box-badge:hover .box-text, input.button.alt, .nav-box > li > a:hover, .nav-box > li.active > a, .nav-pills > li.active > a, .current-dropdown .cart-icon strong, .cart-icon:hover strong, .nav-line-bottom > li > a:before, .nav-line-grow > li > a:before, .nav-line > li > a:before, .banner, .header-top, .slider-nav-circle .flickity-prev-next-button:hover svg, .slider-nav-circle .flickity-prev-next-button:hover .arrow, .primary.is-outline:hover, .button.primary:not(.is-outline), input[type='submit'].primary, input[type='submit'].primary, input[type='reset'].button, input[type='button'].primary, .badge-inner { background-color:#1ac8ed !important;}    
p.woocommerce-mini-cart__buttons.buttons a.button { text-align: center; display: block;}  
    
    
}

@media only screen and (max-width: 768px) {
footer#footer, ul#menu-secondary li {
    text-align: center;
} 
.hbspt-form {
    text-align: center;
    margin: auto;
    max-width: 300px;
}
.mb13piece-area .col.medium-3.small-12.large-3 {
    flex-basis: 29%;
    max-width: 29%;
}   
.flickity-prev-next-button {  right: 44% !important;}   
    
}
@media only screen and (max-width: 767px) {
.banner-desc .top-offer {
    position: relative;
    left: 0;
    width: 160px;
    right: 0;
    top: 0;
    transform: translateY(0);
    margin: 0 auto 20px;
}
.banner-desc .btm-offer {
    position: relative;
    right: 0;
    width: 80px;
    bottom: 0;
    left: 0;
    margin: auto;
}   
.top-banner .medium-7 { max-width: 100% !important;  flex-basis: 100%;}  
.moneyback-area .img-inner.dark { width: 160px; margin: 0 auto;} 
.mb13piece-area .col.medium-3.small-12.large-3 { flex-basis:54%; max-width:54%;}  
.mb13piece-area .box-image { width: 100px;}   
.knife-slider {margin-top: 30px; height: 231px;}   
.knife-slider .box-text-bottom h4 { font-size: 18px;} 
h1{ font-size:30px;}
h2{ font-size:25px;}
.specials-two-info h3, h3{ font-size:22px;} 
.millions-video-box {  padding: 0;}  
.mb13piece-area .col.medium-3.small-12.large-3 { padding-bottom: 0; margin-bottom: 0;}   
.mb13piece-area .col.medium-3.small-12.large-3 ul.knifelist-list, .mb13piece-area .col.medium-3.small-12.large-3 ul.knifelist-list li:last-child { margin-bottom: 0;}   
.mb13piece-area, .reviews-area, .top-banner, .inner-banner { padding: 50px 0 !important;} 
.specials-two-info, .redbg-left { margin: 50px 0 !important;} 
.banner-desc, .moneyback-info { padding: 0;} 
.knives-area .col { padding-left: 15px; padding-right: 15px;} 
p {font-size: 16px;}   
.inner-banner h1 { font-size: 36px;}  
.accordion-title { font-size: 100%; padding: .6em 0 .6rem 2.3em;}
.privacypolicypage ul li { font-size: 16px;}
.search-custom button.ux-search-submit.submit-button.secondary.button.icon {  right: -45px;}
section.section.top-breadcrumbs { padding: 200px 0 0 0 !important;} 
.address-box { max-width: 260px; margin: auto;} 
.purchase-button a#wcf-upsell-offer { font-size: 14px; margin: 0;}
div#customer_details .col-1, div#customer_details .col-2 { padding: 0 !important;} 
.single.single-cartflows_step .section, .wcf-order-wrap{padding: 0 !important;}
    
    
    
    
    
}

@media only screen and (max-width: 549px) {
.move549 .col-inner {
    flex-direction: column-reverse;
    display: flex;
}
.move549 .col-inner .img {
    margin-bottom: 20px;
}  
    
    
}
@media only screen and (max-width: 360px) {
.banner-desc .top-offer { width: 85px;}
}





/*************** ADD MOBILE ONLY CSS HERE  ***************/


table.shop_table table.shipping__table form.woocommerce-shipping-calculator, table.shop_table table.shipping__table p.woocommerce-shipping-destination{ display: none; }
table.shop_table table.shipping__table ul#shipping_method {  }
.woocommerce-privacy-policy-text p { font-size: 11px; }

label[for=payment_method_WC_Gateway_Worldpay] img {
    margin-left: 5px !important;
  }
   

/* .wc-deposits-wrapper { display: none; } */

table.order_details .shipped_via
{
    display: none; 
}
/*.zenagent li.payment_method_authorize_net_cim_credit_card
{
    display: none !important;
}
*/

/*adding css for main header navigation fix*/
.ca-fall_sale .header .flex-row {
    height: unset;
}  


